Friday, July 14 2017
  6 Replies
  3.2K Visits
  Subscribe
Hi,

After the extension installation under WordPress 4.8, when activing it, the following error message is displayed:
L’extension n’a pas pu être activée, car elle a déclenché une erreur fatale.
Parse error: syntax error, unexpected '[' in E:\Users\Michel\Documents\Mes sites Web\InstantWP\iwpserver\htdocs\wordpress\wp-content\plugins\wp-smart-editor\inc\wpse-main.php on line 415

Any solution?

Regards,
Michel.
V
4 years ago
Hi, Thanks for contacting us here about this extension. This problem maybe occur in old php version, I fixed this issue, you can install the plugin smart editor in the attachment.
Regards,
M
4 years ago
Thanks for your quick reply, but… where is the attachement?
(I tried also to reinstall it via WP, but the same error occured.)
M
4 years ago
I downloaded the Zip from your web site, and I installed it in WP from my local drive: here is the new error message: (I switched my WP to English)
Installing Plugin from uploaded file: !! Documents - wp-smart-editor.1.0.0 - 4295.zip
Unpacking the package…

Could not copy file. wp-smart-editor/extensions/wp-file-download-light/app/admin/assets/css/ui-lightness/images/ui-bg_diagonals-thick_18_b81900_40x40.png
:(
T
Hi,

Could you drop us a support ticket (menu support > Ticket), the WP Smart Editor support is opened for your account.
With an access to a website where you encounter the error we will able to handle it.

Thanks!
M
4 years ago
Hi,

As you can see, I'm using a local website thru InstantWP.
So I cannot give you an access :(
T
Hi,

I tested with this environment and I found a problem, not similar to yours but it could cause your other troubles on install.
We'll provide a fix ASAP.

Cheers,
  • Page :
  • 1
There are no replies made for this post yet.
Be one of the first to reply to this post!